1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Froyo Update nicht möglich

Dieses Thema im Forum "HTC Desire Forum" wurde erstellt von Christian_Bibi, 02.08.2010.

  1. Christian_Bibi, 02.08.2010 #1
    Christian_Bibi

    Christian_Bibi Threadstarter Neuer Benutzer

    Beiträge:
    3
    Erhaltene Danke:
    0
    Registriert seit:
    02.08.2010
    Hallo Leute,

    bin ganz neu hier, und ein Android-Neuling.
    Aber mir wurde dieses Forum empfohlen, also hoffe ich ihr könnt mir helfen.

    Hab die Suche genutzt bin aber nicht fündig geworden.

    Zu meinem Problem:

    Habe ein Desire, ungerootet, ungebrandet.
    Hatte es einmal eingeschickt und so ein Mini-Update darauf bekommen (2.1 Update1).

    Jetzt ist seit diesem WE das Update auf Froyo verfügbar.
    Runterladen kann ich es, aber installieren tut es sich nicht.
    Fehlermeldung ist immer wieder "Die heruntergeladene Systemaktualisierung ist fehlerhaft"

    Mir wurde an anderer Stelle gesagt, ich solle ein altes Rom über mein Desire bügeln.
    Dann sollte das Update auf 2.2 gehen.

    Allerdings habe ich keine Ahnung wie ich das anstellen soll.

    Wie gesagt---> Neuling, daher bitte ich um Nachsicht wenn ich einige Dinge nicht weiß.

    Hoffe ich habe nichts vergessen.

    LG

    Christian
     
    Zuletzt bearbeitet: 02.08.2010
  2. Christian_Bibi, 02.08.2010 #2
    Christian_Bibi

    Christian_Bibi Threadstarter Neuer Benutzer

    Beiträge:
    3
    Erhaltene Danke:
    0
    Registriert seit:
    02.08.2010
    Oh hab grad erst die Unterforen gesehen.

    Sorry, beim nächsten mal gelobe ich Besserung.
     
  3. Lemon Juice, 08.09.2010 #3
    Lemon Juice

    Lemon Juice Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    1
    Registriert seit:
    29.06.2010
    wo in den Unterforen hast du denn die Lösung gefunden?
    Trotz Bemühen der Suchfunktion finde ich nichts!
    Wäre für jeden Tipp dankbar, nachdem mir auch im allgemeinen Fehler-Thread nicht geholfen wurde.
     
  4. matt_jackson, 08.09.2010 #4
    matt_jackson

    matt_jackson Gewerbliches Mitglied

    Beiträge:
    1,060
    Erhaltene Danke:
    259
    Registriert seit:
    31.08.2010
  5. Lemon Juice, 08.09.2010 #5
    Lemon Juice

    Lemon Juice Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    1
    Registriert seit:
    29.06.2010
    Ich hab KEIN O2. Ungebrandetes (mit dieser Nummer kontrolliert), ungerootetes Handy mit Vodafone Vertrag.
     
    Zuletzt bearbeitet: 08.09.2010
  6. matt_jackson, 08.09.2010 #6
    matt_jackson

    matt_jackson Gewerbliches Mitglied

    Beiträge:
    1,060
    Erhaltene Danke:
    259
    Registriert seit:
    31.08.2010
    oh, kk - dann sry ;)
     
  7. ozman, 08.09.2010 #7
    ozman

    ozman Android-Lexikon

    Beiträge:
    1,218
    Erhaltene Danke:
    154
    Registriert seit:
    25.03.2010

    Hast du das selbe problem wie der TE?
     
  8. Lemon Juice, 08.09.2010 #8
    Lemon Juice

    Lemon Juice Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    1
    Registriert seit:
    29.06.2010
    Ja. Ich versuche 2.2 per Wlan runterzuladen (hab leider nicht immer zugang zu einem wlan, habs aber schon an verschiedenen Tagen mehrmals versucht), es lädt auch runter und dann kommt die Meldung, das Systemsoftwareupdate ist fehlerhaft, wollen sie es erneut versuchen.
    Aber eben kein O2, sondern freies Handy, über eplus gekauft.
     
  9. ozman, 08.09.2010 #9
    ozman

    ozman Android-Lexikon

    Beiträge:
    1,218
    Erhaltene Danke:
    154
    Registriert seit:
    25.03.2010
  10. Lemon Juice, 08.09.2010 #10
    Lemon Juice

    Lemon Juice Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    1
    Registriert seit:
    29.06.2010
    Am Speicher kanns nicht liegen, hab ich grade kontrolliert.
    Danke für den Rest, ich hab leider einen Mac, da kann ich das wohl vergessen? Sorry, bin absolute Nicht-Fachfrau (ich brauch ein Wörterbuch für den O2-Thread, ich versteh da nur Bahnhof).
    Hab nun mal eine email an htc geschrieben, vielleicht wissen die ja was.
     
  11. Christian_Bibi, 08.09.2010 #11
    Christian_Bibi

    Christian_Bibi Threadstarter Neuer Benutzer

    Beiträge:
    3
    Erhaltene Danke:
    0
    Registriert seit:
    02.08.2010
    Hallo,

    also ich habe das Problem wie folgt gelöst:

    Nachdem mir niemand helfen konnte und ich auch keine Lösungen
    die das Internet bereit hielt nicht halfen, habe ich in Absprache mit
    dem HTC-Support das Handy schon wieder eingeschickt.

    Nachdem es dann zurück kam waren laut Avarto, der Reparaturdienstleites von HTC, alle Probleme behoben und das Update durchgeführt.

    Weit gefehlt, alles war beim Alten. Was auch immer aber passiert ist,
    danach konnte ich das Update fehlerfrei runterladen und installieren.

    An dieser Stelle ein dank an Avarto für diesen suuuuuper tollen Support ;-)
    Zum Vergleich: Das Straßenverkehrsamt wirkt dagegen kundenfreundlich.
     
  12. Lemon Juice, 09.09.2010 #12
    Lemon Juice

    Lemon Juice Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    1
    Registriert seit:
    29.06.2010
    Heut nacht auf einer einsamen Autofahrt kam mir folgende Idee:

    Ich hab ein ungebrandetes Desire von eplus/base und eine vodafone simkarte drin.
    Dann kommt doch das Froyo update von vodafone? Möglicherweise verträgt dieses sich nicht mit dem freien Gerät.
    Was haltet ihr von meiner Idee, die eplus simkarte reinzuschieben, das update erneut zu versuchen und danach wieder die vodafone simkarte zu nehmen?
    Ging doch bei 2.1 auch.
    Weiss jemand zufällig, ob eplus das update auf 2.2 überhaupt schon bereitstellt?

    Und wenn das nicht funktioniert, mach ich's wie Christian.
     
  13. Lion13, 09.09.2010 #13
    Lion13

    Lion13 Ehrenmitglied

    Beiträge:
    16,673
    Erhaltene Danke:
    5,019
    Registriert seit:
    17.04.2010
    Phone:
    iPhone SE, Google Nexus 5x
    Tablet:
    Google Nexus 7 (2013)
    Wearable:
    Pebble Time
    Sonstige:
    Amazon Fire TV
    Bist du sicher? Kontrolliere mal die Software-Nummer deines Geräts:
    [FONT=&quot]405 = freies ROM
    207 = O2
    110 = T-Mobile
    161 = Vodafone

    Wenn du wirklich ein freies Desire hast, ist Vodafone nur für den "Transport" zu dir zuständig.
    [/FONT]
     
  14. Lemon Juice, 09.09.2010 #14
    Lemon Juice

    Lemon Juice Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    1
    Registriert seit:
    29.06.2010
    Ja, bin sicher. 405. Aber wer stellt dieses update bereit? wenn die mobilfunkanbieter nicht dafür zuständig wären, dann gäbs doch keine unterschiedlichen froyo-versionen, oder?
     
  15. Lion13, 09.09.2010 #15
    Lion13

    Lion13 Ehrenmitglied

    Beiträge:
    16,673
    Erhaltene Danke:
    5,019
    Registriert seit:
    17.04.2010
    Phone:
    iPhone SE, Google Nexus 5x
    Tablet:
    Google Nexus 7 (2013)
    Wearable:
    Pebble Time
    Sonstige:
    Amazon Fire TV
    Natürlich gibt es unterschiedliche FroYo-Versionen - ein freies und die der großen Anbieter (TM, VF, o2 - von E-Plus gab es m.W. kein Desire). Wenn du aber ein freies ROM hast, bekommst du das eben nicht vom Provider, sondern vom Hersteller selbst, nämlich HTC. Dabei ist die Herkunft deiner SIM-Karte nicht relevant.
     
    Lemon Juice bedankt sich.
  16. Lemon Juice, 09.09.2010 #16
    Lemon Juice

    Lemon Juice Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    1
    Registriert seit:
    29.06.2010
    o.k. Danke. Dann warte ich die Antwort auf meine Email an HTC ab, notfalls ruf ich noch dort an. Und bis dahin freu ich mich an meinem einwandfrei funktionierenden Desire unter 2.1. :smile:
    Aber verdammt, ich will eigentlich schon Froyo - das Leben ist sonst zu einfach.
    Achso: natürlich gab es ein desire von eplus - ich war da im Laden und hab meines da gemietet.
     
  17. Lion13, 09.09.2010 #17
    Lion13

    Lion13 Ehrenmitglied

    Beiträge:
    16,673
    Erhaltene Danke:
    5,019
    Registriert seit:
    17.04.2010
    Phone:
    iPhone SE, Google Nexus 5x
    Tablet:
    Google Nexus 7 (2013)
    Wearable:
    Pebble Time
    Sonstige:
    Amazon Fire TV
    Ich habe mir deine Beiträge noch mal angeschaut - heruntergeladen hattest du FroYo ja schon, wenn ich das richtig lese. Nur es kommt eine Fehlermeldung beim Update... :scared:

    Hast du mal (ein vorheriges Backup vorausgesetzt) mal überlegt, das Desire zu resetten? Vielleicht ist da wirklich etwas bei einem vorherigen Update durcheinandergekommen.
     
  18. Lemon Juice, 09.09.2010 #18
    Lemon Juice

    Lemon Juice Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    1
    Registriert seit:
    29.06.2010
    *würg*
    Mit dem Thema Backup hab ich mich noch nicht auseinandergesetzt....
    :crying:
    Und es wäre mein erstes update, wenn, dann hätten apps was kaputtgemacht.
     
  19. Lion13, 09.09.2010 #19
    Lion13

    Lion13 Ehrenmitglied

    Beiträge:
    16,673
    Erhaltene Danke:
    5,019
    Registriert seit:
    17.04.2010
    Phone:
    iPhone SE, Google Nexus 5x
    Tablet:
    Google Nexus 7 (2013)
    Wearable:
    Pebble Time
    Sonstige:
    Amazon Fire TV
    Hm... ;)

    Vielleicht mal den Christian_Bibi fragen, ob sein Desire, nachdem es von Arvato zurückkam, noch in dem Zustand war (inkl. installierter Apps, Einstellungen etc.), in dem er es hingeschickt hat - oder ob Arvato es auch "gewipt" hat!
     
  20. Lemon Juice, 09.09.2010 #20
    Lemon Juice

    Lemon Juice Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    1
    Registriert seit:
    29.06.2010
    Ich hab nicht sooooo viele Sachen drauf..... die Kontakte müsste ich noch bei google eintragen. Ist ein Backup sooo schwierig?
     

Diese Seite empfehlen